<%
dim Lang_Link(26)
Lang_Link(1) = "更新本站连接设置"
Lang_Link(2) = "添加友情连接"
Lang_Link(3) = "编辑友情连接"
Lang_Link(4) = "批量编辑友情连接"
Lang_Link(5) = "删除友情连接，ID"
Lang_Link(6) = "设置本站信息"
Lang_Link(7) = "连接名称："
Lang_Link(8) = "连接地址："
Lang_Link(9) = "连接图标："
Lang_Link(10) = "连接说明："
Lang_Link(11) = "连接要求："
Lang_Link(12) = "全部"
Lang_Link(13) = "未审核"
Lang_Link(14) = "已审核"
Lang_Link(15) = "LOGO连接"
Lang_Link(16) = "文字连接"
Lang_Link(17) = "网站名称"
Lang_Link(18) = "网站地址"
Lang_Link(19) = "LOGO"
Lang_Link(20) = "图片"
Lang_Link(21) = "显示"
Lang_Link(22) = "排序"
Lang_Link(23) = "否"
Lang_Link(24) = "是"
Lang_Link(25) = "请填写网站名称！"
Lang_Link(26) = "模板调用标签：{$Sitelink(类型,调用数量)}&nbsp; &nbsp;类型：0 混合模式 1 图片连接 2 文字连接；<br />LOGO 默认尺寸为 88×31。"
%>